Instaladores de la biblioteca MODBUS LabVIEW 1.1

Actualizado el Dec 2, 2021

Reportado en

Controlador

  • NI-Serial

Otros

  • NI Modbus Library
  • MODBUS LabVIEW Library
  • LabVIEW Modbus API

Detalles del problema

  • Necesito una versión anterior de MODBUS LabVIEW Library. ¿Puedo conseguir los instaladores antiguos?
  • Necesito un archivo de la biblioteca ni modbus.llb . Esta biblioteca era parte de versiones anteriores de la biblioteca de MODBUS LabVIEW, sin embargo, ya no puedo encontrar este llb en versiones recientes de la biblioteca de MODBUS LabVIEW. ¿Dónde puedo conseguirlo?

Solución

Las últimas versiones de la biblioteca NI Modbus se pueden instalar a través del VI Package Manager como se describe aquí: LabVIEW Modbus API (en inglés).

Las versiones anteriores se pueden obtener aquí: Biblioteca MODBUS para LabVIEW (en inglés). Busque el enlace de descarga en el lado derecho. Dentro del archivo zip hay varias versiones de ni modbus.llb , compatibles con LabVIEW 7.1.

Si prefiere tener un. msi , hay instaladores de la versión 1.1 disponibles para descargar:

Información adicional

Tenga en cuenta que la biblioteca es un programa de ejemplo y no un producto totalmente compatible.

El código fuente de la API LabVIEW Modbus actual está alojado en un repositorio externo de GitHub: NISystemsEngineering / LabVIEW-Modbus-API